package com.shukur.congrulationbot.congrulation;

import java.util.Random;

public class BirthdayCongrulation {
    String text1 = """
        С днём рождения! Пусть этот год будет наполнен новыми успехами, счастливыми моментами и неиссякаемой энергией. Желаю, чтобы каждый день был лучше предыдущего!
       
        """;

    String text2 = """
        Поздравляю с днём рождения! Желаю тебе океан улыбок, горы счастья и маленький кусочек неба над головой.
        
        """;

    String text3 = """
        С днём рождения! Пусть каждый новый день будет полон вдохновения, а каждый вечер – уютом и радостью.
        
        """;

    String text4 = """
        Пусть в твой день рождения сбудутся самые заветные мечты, а впереди будет много ярких и радостных моментов!
        
        """;

    String text5 = """
        С днём рождения! Желаю тебе солнечных дней, улыбок, удачи и, конечно, здоровья на многие годы вперед!
        
        """;

    String text6 = """
        Поздравляю с днём рождения! Желаю тебе огромного счастья, искренних улыбок и бесконечной радости каждый день.
        
        """;

    String text7 = """
        С днём рождения! Пусть этот год принесет тебе много приятных сюрпризов, встреч с друзьями и незабываемых моментов.
        
        """;

    String text8 = """
        Поздравляю с днём рождения! Желаю тебе блестящих успехов, крепкого здоровья и всегда оставаться на пике счастья!
        
        """;

    String text9 = """
        С днём рождения! Пусть каждый твой день будет наполнен радостью, улыбками и теплом близких людей.
        
        """;

    String text10 = """
        Поздравляю с днём рождения! Желаю, чтобы каждый новый день был ярче и счастливее предыдущего.
        
        """;

    String text11 = """
        С днём рождения! Желаю тебе всегда находить поводы для улыбки и радоваться каждому новому дню.
        
        """;

    String text12 = """
        Поздравляю с днём рождения! Пусть твоя жизнь будет наполнена яркими впечатлениями, теплыми встречами и удачными моментами.
        
        """;

    String text13 = """
        С днём рождения! Желаю, чтобы твои мечты исполнялись, а каждый день приносил что-то новое и интересное.
        
        """;

    String text14 = """
        Поздравляю с днём рождения! Желаю тебе крепкого здоровья, неиссякаемой энергии и бесконечного счастья.
        
        """;

    String text15 = """
        С днём рождения! Желаю тебе ясных дней, тёплых вечеров и радостных событий на каждый день.
        
        """;

    String text16 = """
        Поздравляю с днём рождения! Пусть каждый день будет полон приятных сюрпризов и вдохновляющих моментов.
        
        """;

    String text17 = """
        С днём рождения! Желаю тебе всегда быть окружённым любовью, пониманием и поддержкой близких.
        
        """;

    String text18 = """
        Поздравляю с днём рождения! Желаю тебе бесконечного вдохновения, ярких эмоций и невероятных достижений на пути к своим мечтам.
        
        """;

    String text19 = """
        С днём рождения! Пусть каждый новый день приносит тебе радость, успех и уверенность в завтрашнем дне.
        
        """;

    String text20 = """
        Поздравляю с днём рождения! Желаю тебе огромного счастья, здоровья, любви и чтобы каждый твой день был наполнен улыбками и положительными моментами.
        
        """;

    String text21 = """
        С днём рождения! Желаю тебе невероятных приключений, неожиданных радостей и воплощения самых смелых мечт!
        
        """;

    String text22 = """
        Поздравляю с днём рождения! Пусть этот год будет полон ярких событий, вдохновляющих идей и незабываемых встреч.
        
        """;

    String text23 = """
        С днём рождения! Желаю тебе океана удачи, горы вдохновения и реки счастья на многие годы вперёд.
        
        """;

    String text24 = """
        Поздравляю с днём рождения! Пусть каждый день будет наполнен новыми открытиями, радостными событиями и теплыми воспоминаниями.
        
        """;

    String text25 = """
        С днём рождения! Желаю тебе несказанного счастья, неугасаемой энергии и неисчерпаемого здоровья.
        
        """;

    String text26 = """
        Поздравляю с днём рождения! Пусть твоя жизнь будет такой же яркой и красочной, как фейерверк, в этот особенный день.
        
        """;

    String text27 = """
        С днём рождения! Желаю тебе мира, радости и процветания во всех начинаниях.
        
        """;

    String text28 = """
        Поздравляю с днём рождения! Пусть каждый новый день приносит тебе больше улыбок, счастья и тёплых моментов.
        
        """;

    String text29 = """
        С днём рождения! Желаю тебе всегда оставаться таким же ярким, уникальным и неповторимым, как сегодня.
        
        """;

    String text30 = """
        Поздравляю с днём рождения! Пусть твоя жизнь будет полна сюрпризов, радости и любви.
        
        """;

    String text31 = """
        С днём рождения! Желаю тебе вечной молодости души, бесконечной энергии и постоянного ощущения счастья.
        
        """;

    String text32 = """
        Поздравляю с днём рождения! Пусть этот год будет лучшим в твоей жизни и принесет массу приятных сюрпризов.
        
        """;

    String text33 = """
        С днём рождения! Желаю тебе благополучия, успеха во всех делах и искренней любви.
        
        """;

    String text34 = """
        Поздравляю с днём рождения! Пусть твоя жизнь будет такой же яркой и радужной, как самые красивые моменты.
        
        """;

    String text35 = """
        С днём рождения! Желаю тебе всегда оставаться в гармонии с собой и миром вокруг.
        
        """;

    String text36 = """
        Поздравляю с днём рождения! Желаю тебе жить в полной мере, наслаждаясь каждым моментом.
        
        """;

    String text37 = """
        С днём рождения! Пусть твоя жизнь будет наполнена приятными мелочами, которые делают каждый день особенным.
        
        """;

    String text38 = """
        Поздравляю с днём рождения! Желаю тебе столько счастья, сколько звёзд на небе, и столько любви, сколько воды в океане.
        
        """;

    String text39 = """
        С днём рождения! Желаю тебе всегда идти вперёд, добиваясь новых высот и покоряя новые горизонты.
        
        """;

    String text40 = """
        Поздравляю с днём рождения! Пусть каждый твой день будет наполнен радостью, удачей и вдохновением.
        
        """;
    String [] texts = {text1, text2, text3, text4, text5, text6, text7, text8, text9, text10, text11, text12, text13, text14, text15, text16, text17, text18, text19, text20, text21, text22, text23, text24, text25, text26, text27, text28, text29, text30, text31, text32, text33, text34, text35, text36, text37, text38, text39, text40};
    public String getRandomText() {
        Random random = new Random();
        int index = random.nextInt(texts.length);
        return texts[index];
    }
}
